Module::CPANTS::Kwalitee::CpantsErrors(3pm)

NAME
Module::CPANTS::Kwalitee::CpantsErrors - Check for CPANTS testing errors

SYNOPSIS
Checks if something strange happened during testing

DESCRIPTION

  Methods
order

Defines the order in which Kwalitee tests should be run.

Returns 1000.

analyse

Uses "IO::Capture::Stdout" to check for any strange things that might happen during testing

kwalitee_indicators

Returns the Kwalitee Indicators data structure.

SEE ALSO
Module::CPANTS::Analyse

AUTHOR
Thomas Klausner <https://metacpan.org/author/domm>

COPYRIGHT AND LICENSE
Copyright © 2003–2006, 2009 Thomas Klausner <https://metacpan.org/author/domm>

You may use and distribute this module according to the same terms that Perl is distributed under.